-webkit-padding-start:
html {
	height: 100%;
}



a {
	color: #314cb3;
	text-decoration: none;
	outline: none;
}

a:hover {
	color: #00a000;
	text-decoration: none;
}

p {
	margin-bottom: 6px;
	text-indent: 20px;
	text-align:justify;
	}
li { text-align: left;}
	
.left {
	float: left;
	margin: 4px 8px 0px 0px;
	border: 1px solid #A8CE32;
}

.right {
	float: right; 
	margin: 2px 0px 0px 8px;
	border: 1px solid #A8CE32;
}

.center {
	display: block;
	text-align: center;
	margin: 2px auto 2px;
	border: 1px solid #A8CE32;
}

body {
	font: 14px Verdana,Tahoma,Arial,sans-serif;
	color: #002000;
	background: #DCDCDC;
	margin: 0;
	padding: 0;
}

#header {
	margin-top: 0px;
	padding: 0 0px 0px 40px;
	background: #DCDCDC url(images/top.png) right bottom no-repeat;
	height: 194px;
}

#wrapper {
	width: 964px;
	margin: 0 auto 0 auto;
	background: url(images/bg.png) right repeat-y;
	padding: 0;
}



#title {
	margin: 0px 0px 0 270px;
}

#title h1, #title h1 a {

	color: #fff;
	text-decoration: none;
	letter-spacing: .16em;
	font-size: 1.7em;

}

#title h2 {
	color: #FFFFc0;
	letter-spacing: .1em;
	margin: 6px 0 0 6px;
}



#content {
	padding: 20px 20px 30px 30px;
	color: #003000;
	
}

#content h2, #content h3 {
	color: #805000;
	margin: 6px 0 8px;
	border-bottom: 2px solid #B4B300;
}

#main {
	width: 644px;
	float: left;
	margin-bottom: 10px;
}

#main fieldset {
	border: 2px solid #B4B300;
	background: #fffff0;
	margin: 16px auto 16px;
	padding: 14px;
	width: 370px;
}

#main textarea, #main input {
	overflow: auto;
	width: 200px;
	margin: 2px;
}

div.row {
	width: 360px;
}


#main .column h3 {
	background: #805000;
	text-align: center;
	color: #fff;
	margin-top: 0;
	padding: 4px 0 4px 0;
}

.column p, .column h4 {
	padding: 8px;
}


.menu {
	width: 100%;
	margin: -13px 10px 0 -5px;
	float: left;
	
}

.menu ul {
	list-style-type: none;
	padding: 0;
	line-height: 1.5em;
}

#postit li a {
	color: #805000;
	background: url(images/seta1.png) left no-repeat;
	padding-left: 10px;
	list-style-type: none;
	float:left;
	
}

#postit li a:hover a.selected {
	background: url(images/seta.png) left no-repeat;
	list-style-type: none;
	padding-left: 10px;
	color: #d37103;
	float: left;
}

.rightitem {
	padding: 0 6px 0 10px;
	margin-bottom: 8px;
}

#postit {
	width: 230px;
	height: 379px;
	float: right;
	margin-top: 0px;
	padding: 40px 0px 12px 22px;
	background: url(images/postit.png) no-repeat;
	color: #000000;
}

#postit h3 {
	color: #000;
	border: none;
}

#footer {
	height: 57px;
	background: url(images/bottom.png) right no-repeat;
	padding-left: 50px;
	padding-top: 20px;
}

#footer p {
	color: #d0FFc0;
	text-align: center;
}

.clear {
	clear: both;
}

.clearbottom {
	clear: both;
	margin: 0 8px 0 10px;
	border-bottom: 3px solid #B4B300;
}


responsive {
    width: 100%;
    height: auto;
}


@media (min-width: 1200px) {
}
 

@media (min-width: 768px) and (max-width: 979px) {
#wrapper {
	width: 100%;
	margin: 0 auto 0 auto;
	background: url(images/bg.png) right repeat-y;
	padding: 0;
}
#main {
	width: 100%;
	float: left;
	margin-bottom: 10px;
}

#main fieldset {
	border: 2px solid #B4B300;
	background: #fffff0;
	margin: 16px auto 16px;
	padding: 14px;
	width: 370px;
}

#main textarea, #main input {
	overflow: auto;
	width: 200px;
	margin: 2px;
}

div.row {
	width: 360px;
}

div.row span.formlabel {
	float: left;
	width: 150px;
	text-align: left;
}

div.row span.forminput {
	width: 180px;
	text-align: right;
}
#title {
	margin: 0px 0px 0 270px;
}
}
 

@media (max-width: 767px) {
#wrapper {
	width: 100%;
	margin: 0 auto 0 auto;
	background: url(images/bg.png) right repeat-y;
	padding: 0;
}
#main {
	width: 100%;
	float: left;
	margin-bottom: 10px;
}

#main fieldset {
	border: 2px solid #B4B300;
	background: #fffff0;
	margin: 16px auto 16px;
	padding: 14px;
	width: 370px;
}

#main textarea, #main input {
	overflow: auto;
	width: 200px;
	margin: 2px;
}

div.row {
	width: 360px;
}

div.row span.formlabel {
	float: left;
	width: 150px;
	text-align: left;
}

div.row span.forminput {
	width: 180px;
	text-align: right;
}
#title {
	margin: 0px 0px 0 70px;
}
}
 

@media (max-width: 480px) { 
#wrapper {
	width: 100%;
	margin: 0 auto 0 auto;
	background: url(images/bg.png) right repeat-y;
	padding: 0;
}
#main {
	width: 100%;
	float: left;
	margin-bottom: 10px;
}

#main fieldset {
	border: 2px solid #B4B300;
	background: #fffff0;
	margin: 16px auto 16px;
	padding: 14px;
	width: 370px;
}

#main textarea, #main input {
	overflow: auto;
	width: 200px;
	margin: 2px;
}

div.row {
	width: 360px;
}

div.row span.formlabel {
	float: left;
	width: 150px;
	text-align: left;
}

div.row span.forminput {
	width: 180px;
	text-align: right;
}
#title {
	margin: 0px 0px 0 0px;
}
}

@media (max-width: 360px) { 
#wrapper {
	width: 100%;
	margin: 0 auto 0 auto;
	background: url(images/bg.png) right repeat-y;
	padding: 0;
}
#main {
	width: 100%;
	float: left;
	margin-bottom: 10px;
}

#main fieldset {
	border: 2px solid #B4B300;
	background: #fffff0;
	margin: 16px auto 16px;
	padding: 14px;
	width: 370px;
}

#main textarea, #main input {
	overflow: auto;
	width: 200px;
	margin: 2px;
}

div.row {
	width: 360px;
}

div.row span.formlabel {
	float: left;
	width: 150px;
	text-align: left;
}

div.row span.forminput {
	width: 180px;
	text-align: right;
}
#title {
	margin: 0px 0px 0 0px;
}
}
.leftimg {
text-align: right;
float: left;
padding: 0 20px;
}

.sponsored-links {
    margin: 30px auto;
    width: 100%;
    max-width: 800px;
}

.sponsored-links p {
    font-size: 14px;
    font-weight: 200;
    margin-left: 15px;
    margin-bottom: 1px;
}